@-webkit-keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
@-webkit-keyframes rotate {
  to {
    stroke-dashoffset: 4;
  }
}
@keyframes rotate {
  to {
    stroke-dashoffset: 4;
  }
}
@-webkit-keyframes rotate-large {
  to {
    stroke-dashoffset: 9;
  }
}
@keyframes rotate-large {
  to {
    stroke-dashoffset: 9;
  }
}
.get-inspired-block.inspired-application {
  padding: 0px !important;
}
.get-inspired-block.inspired-application .get-inspired-left {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  padding-bottom: 0;
}
.truly-bespoke-main .get-inspired-block.inspired-application .primery-btn {
  border: 1px solid #fff;
}
.highlighted-block-shadow {
  position: relative;
  cursor: pointer;
}
.highlighted-block-shadow:after {
  content: "";
  background: none;
  height: 99.3%;
  display: block;
  position: absolute;
  border: 0;
  top: 0;
  width: 100%;
  box-shadow: 0 10px 30px rgb(0 0 0 / 0.5);
  z-index: -1;
}
.responsive-image {
  position: relative;
  display: inline-block;
  overflow: hidden;
  border: none;
  font-size: 0;
  line-height: 0;
}
.responsive-image--object-fit {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.responsive-image--object-fit .responsive-image__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.responsive-image--full-width,
.responsive-image--parallax {
  display: block;
  width: 100%;
  height: auto;
}
.responsive-image--full-width .responsive-image__sizer,
.responsive-image--parallax .responsive-image__sizer {
  display: none;
}
.responsive-image--full-width .responsive-image__picture,
.responsive-image--parallax .responsive-image__picture {
  position: relative;
  display: block;
}
.responsive-image--full-width .responsive-image__img,
.responsive-image--parallax .responsive-image__img {
  width: 100%;
  height: auto;
}
.responsive-image__custom-cursor-drag__dot--left {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.button-slider {
  position: relative;
  display: -webkit-inline-flex;
  display: inline-flex;
  width: 2.5rem;
  height: 2.5rem;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.button-slider--flipped {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.button-slider::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #283a2c;
  content: "";
  transition: -webkit-transform 0.8s cubic-bezier(0.5, 0, 0.1, 1);
  transition: transform 0.8s cubic-bezier(0.5, 0, 0.1, 1);
  transition: transform 0.8s cubic-bezier(0.5, 0, 0.1, 1),
    -webkit-transform 0.8s cubic-bezier(0.5, 0, 0.1, 1);
}
.button-slider:hover::before {
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}
.button-slider:hover .button-slider__dashed-circle {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.button-slider:hover .button-slider__dashed-circle circle {
  -webkit-animation-play-state: running;
  animation-play-state: running;
}
.button-slider--reversed::before {
  background-color: #fff;
}
.button-slider__dashed-circle {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 2.625rem;
  height: 2.625rem;
  margin: auto;
  transition: -webkit-transform 0.5s cubic-bezier(0.5, 0, 0.1, 1);
  transition: transform 0.5s cubic-bezier(0.5, 0, 0.1, 1);
  transition: transform 0.5s cubic-bezier(0.5, 0, 0.1, 1),
    -webkit-transform 0.5s cubic-bezier(0.5, 0, 0.1, 1);
}
.button-slider__dashed-circle circle {
  animation: rotate 0.5s infinite linear reverse;
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}
.button-slider__icon {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.custom-cursor {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  pointer-events: none;
}
.highlighted-example-trips-summary.not-wide {
  display: none;
}
@media (pointer: coarse) {
  .custom-cursor {
    display: none;
  }
}
.custom-cursor-drag {
  width: 4.875rem;
  height: 3.35rem;
  margin: -2.4375rem 0 0 -1.875rem;
}
.custom-cursor-drag__dot {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 4px;
  height: 4px;
  margin: auto 0;
  opacity: 0;
  border: solid #80b157;
  border-width: 0 4px 4px 0;
  display: inline-block;
  padding: 4px;
}
.custom-cursor-drag__dot--left {
  left: 0;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.custom-cursor-drag__dot--right {
  right: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.custom-cursor-drag__inner {
  position: absolute;
  top: 0.7375rem;
  left: 1.475rem;
  visibility: hidden;
  width: 1.875rem;
  height: 1.875rem;
  border-radius: 50%;
  background: rgb(255 255 255 / 0.8);
  opacity: 0;
}
.custom-cursor-drag__outline {
  position: absolute;
  top: 0;
  left: 0.92rem;
  width: 3rem;
  height: 3rem;
  display: none;
}
.highlighted-example-trips-summary {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  padding: 0 0.9375rem;
}
.highlighted-example-trips-summary__headline {
  font-size: 0.75rem;
  letter-spacing: 0.03em;
  line-height: 0.75rem;
  text-transform: uppercase;
  margin: 0 0 0.9375rem;
  text-transform: uppercase;
  color: #000;
}
.highlighted-example-trips-summary__heading {
  margin: 0 0 0.75rem;
  font-size: 2.25rem;
  letter-spacing: -0.01em;
  line-height: 2.5rem;
  text-align: left;
  color: #000;
}
.highlighted-example-trips-summary__description {
  margin: 0 0 3.75rem;
  font-size: 1rem;
  letter-spacing: 0.48px;
  line-height: 1.5rem;
  color: #000;
}
@media (min-width: 1024px) {
  .highlighted-example-trips-summary {
    padding: 0 2.5rem 2.8125rem 0;
  }
  .highlighted-example-trips-summary__heading {
    margin: 0 0 1.5625rem;
    font-size: 3.375rem;
    line-height: 3.75rem;
  }
  .highlighted-example-trips-summary__description {
    margin: 0;
    max-width: 21.25rem;
  }
}
.highlighted-example-trip {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  width: calc(100vw - 45px);
  height: 100%;
  min-height: calc(100vh - 6.25rem);
  overflow: hidden;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  border-radius: 10px;
}
.highlighted-example-trip__content {
  max-width: 22.5rem;
  padding: 2.5rem;
}
.highlighted-example-trip__background {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  position: absolute;
  top: 0; /*left:50%; */
  object-fit: cover;
}
.highlighted-example-trip__category {
  position: relative;
  display: block;
  padding: 2.5rem;
}
.highlighted-example-trip__category-label {
  font-weight: 400;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -khtml-font-smoothing: antialiased;
  -apple-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0.125rem 0 0;
  font-size: 14px;
  letter-spacing: 0.016em;
  line-height: normal;
  text-transform: uppercase;
  color: #fff;
  padding: 0;
}
.highlighted-example-trip__category-label a {
  color: #fff;
  text-transform: capitalize;
}
.highlighted-example-trip__category-label a:hover {
  color: #80b157;
}
.highlighted-example-trip__category-highlight {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fc6220;
  opacity: 0;
}
.highlighted-example-trip__content {
  position: relative;
}
.highlighted-example-trip__heading {
  font-size: 24px;
  font-weight: 400;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -khtml-font-smoothing: antialiased;
  -apple-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 0 10px;
  letter-spacing: -0.01em;
  line-height: normal;
  color: #fff;
}
.highlighted-example-trip__content ul {
  list-style: disc;
  padding: 0 0 15px 18px;
}
.highlighted-example-trip__content ul li,
.highlighted-example-trip__content ul li p {
  color: #fff;
  font-size: 14px;
  margin: 0;
  padding-bottom: 0;
}
.highlighted-example-trip__paragraph {
  font-weight: 400;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -khtml-font-smoothing: antialiased;
  -apple-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0 0 1.875rem;
  font-size: 0.875rem;
  letter-spacing: 0.03em;
  line-height: 1.125rem;
  color: #fff;
}
.highlighted-example-trip__price {
  position: relative;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  color: #fff;
  font-size: 16px;
  padding-top: 15px;
  padding-bottom: 0;
}
.highlighted-example-trip__price a {
  color: #fff;
}
.highlighted-example-trip__price a:hover {
  color: #80b157;
}
.highlighted-example-trip__price-value {
  font-weight: 400;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -khtml-font-smoothing: antialiased;
  -apple-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  font-size: 1.5rem;
  letter-spacing: -0.01em;
  text-align: left;
  text-transform: uppercase;
  color: #fff;
  font-feature-settings: "case" on;
}
.highlighted-example-trip__overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(
    180deg,
    transparent 0%,
    rgb(0 0 0 / 0.2) 100%
  );
  transition: 0.3s;
}
.block-highlighted-example-trips__item:hover
  .highlighted-example-trip__overlay {
  background-image: linear-gradient(
    180deg,
    transparent 0%,
    rgb(0 0 0 / 0.5) 0%
  );
}
@media (min-width: 768px) {
  .highlighted-example-trip {
    width: 21.25rem;
    height: 38.5rem;
    min-height: auto;
    margin: 0rem;
    transition: -webkit-clip-path 600ms cubic-bezier(0.545, 0.695, 0.27, 1.005);
    transition: clip-path 600ms cubic-bezier(0.545, 0.695, 0.27, 1.005);
    transition: clip-path 600ms cubic-bezier(0.545, 0.695, 0.27, 1.005),
      -webkit-clip-path 600ms cubic-bezier(0.545, 0.695, 0.27, 1.005);
    -webkit-clip-path: polygon(
      0rem 0rem,
      calc(100% - 0rem) 0rem,
      calc(100% - 0rem) calc(100% - 0rem),
      0rem calc(100% - 0rem)
    );
    clip-path: polygon(
      0rem 0rem,
      calc(100% - 0rem) 0rem,
      calc(100% - 0rem) calc(100% - 0rem),
      0rem calc(100% - 0rem)
    );
  }
  .highlighted-example-trip__category {
    padding: 2.8125rem;
  }
  .highlighted-example-trip__content {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    padding: 2.5125rem 2.8125rem;
  }
}
.block-highlighted-example-trips {
  position: relative;
  display: block;
  overflow: hidden;
}
.block-highlighted-example-trips.is-hidden .responsive-image {
  display: none;
}
.block-highlighted-example-trips__list {
  display: -webkit-flex;
  display: flex;
  margin: 0 0 1.875rem;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  position: relative;
  z-index: 10;
}
.block-highlighted-example-trips__item {
  height: 100%;
  padding: 0 2.2rem 0 0;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
}
.block-highlighted-example-trips__item:nth-last-of-type(1) {
  padding: 0;
}
.block-highlighted-example-trips__scroll-indicator {
  margin: 0 auto;
}
.block-highlighted-example-trips__footnote {
  display: none;
}
.block-highlighted-example-trips__button {
  display: none;
}
.highlighted-example-trip:hover .responsive-image {
  filter: blur(4px);
}
.content-show {
  transition: 0.8s;
  transform: translateY(165%);
  opacity: 0;
}
.highlighted-example-trip:hover .content-show {
  transform: translateY(0);
  opacity: 1;
}
.highlights-box {
  padding: 0 0 15px 0;
}
.highlights-box h3 {
  color: #fff;
  font-size: 24px;
  padding: 0 0 15px 0;
  font-family: "Raleway", sans-serif;
}
.intro-box {
  padding: 0 0 15px 0;
}
.intro-box h3 {
  color: #fff;
  font-size: 24px;
  padding: 0 0 15px 0;
  font-family: "Raleway", sans-serif;
}
.intro-box p {
  font-size: 14px;
  line-height: 20px;
  color: #fff;
}
.content-show .highlighted-example-trip__category {
  padding-bottom: 20px;
}
.content-show .highlighted-example-trip__content {
  padding-top: 0;
}
.highlighted-top-show {
  position: absolute;
  bottom: 20px;
  transition: 0.9s;
  opacity: 1;
}
.highlighted-top-show:before {
  background: url(https://www.exotravel.com/w3_assets/images/accordian-arrow-white.png)
    50% 50% no-repeat;
  content: "";
  width: 30px;
  height: 18px;
  display: block;
  background-size: 16px auto;
  bottom: 12px;
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  transform: rotate(-180deg);
}
.highlighted-example-trip:hover .highlighted-top-show {
  transition: 0.1s;
  opacity: 0;
}
.highlighted-example-trip__action a {
  margin-bottom: 15px;
  padding: 6px 20px;
  max-width: 178px;
}
#content-3.content {
  height: 600px;
  margin-left: 16px;
}
@media (min-width: 768px) {
  .block-highlighted-example-trips {
    padding: 0 0 6.25rem 0rem;
  }
  .block-highlighted-example-trips__item {
    padding: 0 1.875rem 0 0;
  }
  .block-highlighted-example-trips__content {
    width: 83.33333%;
    max-width: 74rem;
    margin-right: auto;
    margin-left: auto;
  }
  .block-highlighted-example-trips__item--summary {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    width: 21.25rem;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
  }
}
@media (min-width: 1024px) {
  .block-highlighted-example-trips + .block-featured-travel-style {
    margin-top: 1.75rem;
  }
  .block-highlighted-example-trips__button {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    margin: auto 0;
    border: none;
    border-radius: 50%;
    z-index: 999999;
  }
  .block-highlighted-example-trips__button--previous {
    left: -1.5625rem;
    visibility: hidden;
    opacity: 0;
  }
  .block-highlighted-example-trips__button--next {
    right: -1.5625rem;
  }
  .block-highlighted-example-trips__content {
    position: relative;
  }
  .block-highlighted-example-trips__list {
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }
  .block-highlighted-example-trips__footnote {
    font-family: "Basetica Medium", sans-serif;
    font-size: 0.75rem;
    letter-spacing: 0.03em;
    line-height: 0.75rem;
    text-transform: uppercase;
    position: absolute;
    bottom: -3.125rem;
    left: 0;
    display: none;
  }
  .block-highlighted-example-trips__scroll-indicator {
    position: absolute;
    right: 0;
    bottom: -3.125rem;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .block-highlighted-example-trips__content {
    width: 70.33333%;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .not-narrow {
    display: none;
  }
  .highlighted-example-trips-summary.not-wide {
    display: block;
  }
  .highlighted-example-trips-summary {
    padding: 0;
  }
  .block-highlighted-example-trips__list {
    padding-left: 15px;
  }
  .get-inspired-left {
    padding: 0 0 20px 15px;
  }
}
#content-3.content {
  display: flex;
  align-items: flex-end;
}
.mCustomScrollBox {
  height: auto;
}
.get-inspired-block.inspired-application .primery-btn {
  border: 1px solid #707070;
}
.truly-bespoke-main .get-inspired-block.inspired-application .primery-btn {
  border: 1px solid #fff;
}
